

#accordion_patentes {
  height: 100%;		
	width: 160px;
	margin: 0;
	padding:0;
}
#accordion_patentes * { 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
}
#accordion_patentes h3{
	height:30px;

}
#accordion_patentes .ui-accordion-header {
	margin: 0px;
	padding:0;	
	line-height: 30px;
	display: block;
	font-size: 10pt;
	width: 100%;
	text-indent: 10px;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
	border-right: 1px solid rgba(0, 0, 0, .2);
	border-left: 1px solid rgba(0, 0, 0, .2);
	border-bottom: 1px solid rgba(0, 0, 0, .2);
	border-top: 1px solid rgba(250, 250, 250, .2);
	background-color: #fa9300;
	background-image: -moz-linear-gradient(top,  #fa9300 0%, #dc621e 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fa9300), color-stop(100%,#dc621e));
	background-image: -webkit-linear-gradient(top,  #fa9300 0%,#dc621e 100%);
	background-image: -o-linear-gradient(top,  #fa9300 0%,#dc621e 100%);
	background-image: -ms-linear-gradient(top,  #fa9300 0%,#dc621e 100%);
	background-image: linear-gradient(to bottom,  #fa9300 0%,#dc621e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa9300', endColorstr='#dc621e',GradientType=0 );	
}
#accordion_patentes .ui-accordion-content {
	width: 100%;
	background-color: #f3f3f3;
	color: #777;
	margin: 0;
	padding: 0;
	font-size: 10pt;
	line-height: 16pt;
	box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, .2),
				inset 0px -1px 0px 0px rgba(0, 0, 0, .4);
}
#accordion_patentes .ui-accordion-content > * {
	margin: 0;
	/*padding:0;*/
}
#accordion_patentes .ui-accordion-header:first-of-type{
	box-shadow: 0px -1px 0px 0px #b85c0f;
}
#accordion_patentes .ui-accordion-content:last-of-type{
	box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, .2),
				inset 0px 0 0px 0px rgba(0, 0, 0, .5);
}
#accordion_patentes ul {
	list-style-type: none;
	height:50%;
  	height:calc(50% - 80px);
	margin-top: 10px;
	padding-top:10px;
	text-align: left;
}
#accordion_patentes ul li {
  	height:18px;
 	padding-left:10px;
}
#accordion_patentes ul li label {
	text-align: center;
	vertical-align: middle;
	line-height: 11.5px;
	height:18px;
	display:inline-block;
	text-align: center;
	font-family:verdana, Courier, monospace;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 700;
}